Subject: Permit Imprint
From: "Boyd, Clare L - Grand Rapids, MI" <[email-masked]>
To: <[email-masked]>
Date: Fri, 11 Dec 2009 09:31:11 -0600

Hi Mike,

I have done some research regarding your inquiry for Permit Imprint. I have provided a link with some information and also spoke to Rick Schmitt, Mailing Requirements, who said you could contact him (616) 776-1480 to help assist with your options. I hope this information is helpful. Please, let me know if you have any questions and thank you for your business.

http://www.usps.com/send/postagepermitimprintsandmeters/mailingpermitimprints.htm

Thank you,
Clare

Clare Boyd
USPS Business Service Network
Grand Rapids District Office
(616) 776-6155